<?php

define('RENDER_MODE', 'catalyz');

$node = $page->getNode();

use_helper('Form');

$properties = array();
$properties['page'] = $page;
$properties['node'] = $node;
$properties['ContentTree'] = $ContentTree;

use_javascript('catalyz/jquery-1.3.2.min.js', 'last');

ob_start();

?>
<div id="transfer_holder">
<h1>Faire un virement</h1>

<?php
printf('<p>Vous etes sur le point d\'effectuer un virement de %s Sols au bénéfice de %s.</p>', $amount, $KataoMember->getFullName());

printf('<p>Vous avez actuellement %s sur votre compte, après le virement, il vous restera %s Sols.</p>', $user->getKataoMember()->getCurrentAmountSolStr() , $user->getKataoMember()->getCurrentAmountSol() - $amount);



echo form_tag('@sol_violette_transfer_confirm', array('class'=>'solViolette'));
echo '<table cellpadding="0" cellspacing="0" border="0">';
printf('<tr><td colspan="2">Envoyer le message suivant à %s :</td></tr>', $KataoMember->getFullName());
echo $confirmForm;
echo '</table>';
 ?>



<input type="submit" class="submit" value="Effectuer le virement" id="form_submit" name="form_submit"/>
&nbsp; ou &nbsp; <?php echo link_to('Annuler', 'katao/solVioletteTransfer') ?>
</form>

</div>
	<?php

	$content = ob_get_contents();

ob_end_clean();
$properties['layout_family'] = 'katao';
$properties['layout_name'] = 'layoutv2';
$properties['content'] = $content;

include_component($properties['layout_family'], $properties['layout_name'], $properties);

?>